[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_hint_foreground_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_hint_foreground_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_secondary_text_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_secondary_text_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/design_tint_password_toggle.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/color/design_tint_password_toggle.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_primary_text_disable_only_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_primary_text_disable_only_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_btn_checkable.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_btn_checkable.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_spinner.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_spinner.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_btn_colored_text_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_btn_colored_text_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_edittext.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_edittext.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/switch_thumb_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/switch_thumb_material_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_hint_foreground_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_hint_foreground_material_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_default.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_default.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/switch_thumb_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/switch_thumb_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_primary_text_disable_only_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_primary_text_disable_only_material_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_switch_thumb.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_switch_thumb.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_btn_colored_borderless_text_material.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/design_error.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/color/design_error.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_secondary_text_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_secondary_text_material_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_switch_track.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_switch_track.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_tint_seek_thumb.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_tint_seek_thumb.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_primary_text_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_primary_text_material_light.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_primary_text_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_primary_text_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/color/abc_search_url_text.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color/abc_search_url_text.xml"
    }
]